//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace TwinTail.Entities
{
    using System;
    
    public enum AnimeType : int
    {
        Unknown = 0,
        TV = 1,
        OVA = 2,
        Special = 3,
        Movie = 4,
        ONA = 5,
        Doujin = 6,
        Music = 7
    }
}
